* {
  padding: 0;
  margin: 0;
}

p {
  padding: 8px;
  font-size: 14px;
}

body {
	background:url("../img/layout/background.jpg") 0px 0px repeat-x;
	font-size: 14px;
	font-family: Tahoma, arial, sans-serif;
}

.bold {
	font-weight:bold;
}

.underline {
	text-decoration:underline;
}

.italic {
	text-decoration: italic;
}

.hinweisbox {
    background-color: rgba(245,0,0,.75);
    border: 2px solid #0A0A0A;
    border-radius: 0 20px 1px 20px;
    color: #FFDDFF;
    font-family: 'Lemon', cursive;
    font-weight: bold;
    padding: 15px 0;
    text-shadow: 2px 2px 2px #000000;
    text-align: center;
    box-shadow:  2px 3px 3px rgb(34,34,34);
    
    background-image: linear-gradient(bottom, rgb(245,0,0) 10%, rgb(252,154,154) 90%);
    background-image: -o-linear-gradient(bottom, rgb(245,0,0) 10%, rgb(252,154,154) 90%);
    background-image: -moz-linear-gradient(bottom, rgb(245,0,0) 10%, rgb(252,154,154) 90%);
    background-image: -webkit-linear-gradient(bottom, rgb(245,0,0) 10%, rgb(252,154,154) 90%);
    background-image: -ms-linear-gradient(bottom, rgb(245,0,0) 10%, rgb(252,154,154) 90%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.1, rgb(245,0,0)), color-stop(0.9, rgb(252,154,154)));
}

.hinweisbox_aussen a {
  text-decoration: none;
}

#container {
	margin: 1em auto;
	width: 900px;
	text-align: left;
}
	
.header {
	width: 898px;
}
.header #top {
	height: 23px;
	text-align: right;
	color: #ffffff;
	padding-right: 10px;
	background:url("../img/layout/headertop.jpg") 0px 0px repeat-x;
	background-color: blue;
}

#top a {
	color:#ffffff;
	padding: 2px;
	text-decoration: none;
}

#top a:hover {
	color: #000000;
	background:url("../img/layout/topaktiv.jpg") bottom left repeat-x;
}

.header #middel {
	height: 204px;
	background-color: blue;
	background-image:url(../img/layout/headerimg1.jpg);
	background-repeat: no-repeat;
  position: relative;
}

#middel .middeltext {
    bottom: 12px;
    color: #003CB6;
    font-family: tahoma, sans-serif;
    font-size: 14px;
    font-weight: bold;
    left: 10px;
    letter-spacing: 2px;
    position: absolute;
    text-shadow: 1px 1px 0 #DFE7FF;
}

#main {
	border: #24306d 1px solid;
}

#leftbar {
	float: left;
 	width: 200px;
	background:url("../img/layout/lbimg.jpg") 0px 0px repeat-x;
	background-color: #ffffff;
}

#jahr {
	padding-top: 20px;
	font-size: 40px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

.sponsorenlogo {
	float: left;
	padding: 30px;
	font-weight: bold;
	font-size: 15px;
}

.box {
	padding: 10px 8px;
}

.trenner {
	padding-top: 5px;
	color: #ffffff;
	text-align: center;
}

#jahr a {
  color: #ffffff;
}

#navi ul {
	list-style-type: none;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px 20px;
}

#navi li {

}

#navi a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	width:130px;
	padding: 3px 15px;
}

#navi a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #4E772C;
	padding: 3px 15px;
}

#navi a.active {
	color: #ffffff;
	text-decoration: none;
	background-color: #4E772C;
	padding: 3px 15px;
}

#rightbar {
	margin-left:200px;
	background:url("../img/layout/mainbg.jpg") 0px 0px no-repeat;
}
#line {
	height: 40px;
	background:url("../img/layout/headerbo.jpg") 0px 0px repeat-x;
}

#mapid {
	width: 580px;
	height: 500px;
}

#content {
	padding: 20px 20px;
	
}

#footer {
	clear: left;
}

.footercon {
	width: 898px;
	height: 31px;
	background:url("../img/layout/footerimg.jpg") 0px 0px repeat-x;
}

#footerleft {
	color: #f0f0f0;
	padding: 4px 10px;
	float: left;
}

#footerright {
	color: #f0f0f0;
	text-align: right;
	padding: 4px 10px;
}
h1,h2,h3,h4,h5,h6 {
  padding: 15px 0 5px 10px;
}

h4 {
	font-size: 1.1em;
}

h1,h2,h3 {
	text-align: center;
}

table caption {
	font-size: 1.2em;
	text-align: left;
}

table.tb_body tr:nth-child(odd) {
	background-color: #ECEFF8;
}

table.tb_body {
	width: 100%;
	border-top: 2px solid #3746A1;
	border-collapse: collapse;
	text-align: center;
}

table.tb_body th {
	border-bottom: 1px solid #3746A1;
}

table.tb_body td {
	border-bottom: 1px solid #3746A1;
	padding: 2px 2px;
}

table td.sel, td.sel a {
	background-color: #3746A1;
	color: #000000;
}
#content ul {
padding: 10px 20px;
}

#content li {
padding: 3px 0;
}

img {
	border-style: none;
}

#home p {
	padding: 10px 10px;
}

.ueberschrift {
	background-color: #24326F; 
  	font-size: 18px;
	font-weight: bold;
	font: align;
	color: #FFFF99;
	vertical-align:middle;
		}
.zeile_0 {
  background-color: #DFE9F4;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.zeile_1 {
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.tabkopf {
	background-color: #2841AC;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}
.tabkopf a {
	color:#ffffff;
}
.tabkopf_strecke {
  background-color: #6577CB;
	font-weight: bold;
	font-size: 12px;
	color:#ffffff;
}
.sort_wechsel {
	background-color: #B3BDE8;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}

table.teilnehmer {
  border-collapse: collapse;
  text-align: center;
  width: 100%;
  margin-top: 40px;
  padding: 5px;
}
table.teilnehmer th {
  padding: 5px;
  font-weight: bold;
  border-bottom: 1px solid #0000ff;
  border-right: 1px solid #0000ff;
}
table.teilnehmer td {
  padding: 5px;
  border-right: 1px solid #0000ff;
}
table.teilnehmer tr:last-child {
  background-color: #d8ddf0;
}

.warnred {
	background-color: red;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 0 30px;
	margin: 30px 0 30px 30px;
}

.warngreen {
	background-color: green;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 0 30px;
	margin: 30px 0 5px 30px;
}
